<?php
/**
 * The template for displaying the footer
 *
 * Contains footer content and the closing of the #main and #page div elements.
 *
 * @package WordPress
 * @subpackage kybully
 * @since kybully 1.0
 */
global $kybully_vars;

?>
<!-- footer  area start -->
<footer class="footer-area">
    <div class="text-uppercase  footer-site-info" style="background-color :<?php if(!empty($kybully_vars['footer_bg_color'])) :echo esc_attr($kybully_vars['footer_bg_color']);endif;?> ;">
		<div class="container">
			<div class="row">
				<?php
					if (! empty ( $kybully_vars ['footer_columns'] )) {
						if ($kybully_vars ['footer_columns'] == 'two') {
							?>
                            <div class="col-md-6 col-sm-6 col-xs-12 footer-followus">
                                <?php dynamic_sidebar($kybully_vars['footer_widget_column1'])?>
                            </div>
							<div class="col-md-6 col-sm-6 col-xs-12 footer-news">
                                <?php dynamic_sidebar($kybully_vars['footer_widget_column2'])?>
                            </div>	 
                        <?php
						}
						if ($kybully_vars ['footer_columns'] == 'three') {
							?>
                            <div class="col-md-4 col-sm-6  col-xs-12 footer-followus">
                                <?php dynamic_sidebar($kybully_vars['footer_widget_column1'])?>
                            </div>
							<div class="col-md-4 col-sm-6  col-xs-12 footer-news">
                                <?php dynamic_sidebar($kybully_vars['footer_widget_column2'])?>
                            </div>
							<div class="col-md-4 col-sm-6  col-xs-12 footer-list">
                                <?php dynamic_sidebar($kybully_vars['footer_widget_column3'])?>
                            </div>	 
                        <?php
						}
						if ($kybully_vars ['footer_columns'] == 'four') {
							?>
                            <div class="col-md-3 col-sm-6 col-xs-12 footer-followus">
                                <?php dynamic_sidebar($kybully_vars['footer_widget_column1'])?>
                            </div>
							<div class="col-md-3 col-sm-6 col-xs-12 footer-news">
                                <?php dynamic_sidebar($kybully_vars['footer_widget_column2'])?>
                            </div>
							<div class="col-md-3 col-sm-6 col-xs-12 footer-list">
                                <?php dynamic_sidebar($kybully_vars['footer_widget_column3'])?>
                            </div>
							<div class="col-md-3 col-sm-6 col-xs-12">
                                <?php dynamic_sidebar($kybully_vars['footer_widget_column4'])?>
                            </div>	  
                        <?php
						}
					}
				?>  	
				 
			</div>
		</div>
	</div>
	<div class="footer-site-logo">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="text-center footer-cuoarsel">
						<div class="single-logo">
							<a href="">
								<img src="<?php if(!empty($kybully_vars['brand_image1'])) :echo esc_attr($kybully_vars['brand_image1']);endif;?> " alt="Brand" />
							</a>
						</div>
						<div class="single-logo">
							<a href="">
								<img src="<?php if(!empty($kybully_vars['brand_image2'])) :echo esc_attr($kybully_vars['brand_image2']);endif;?> " alt="Brand"/>
							</a>
						</div>
						<div class="single-logo">
							<a href="">
								<img src="<?php if(!empty($kybully_vars['brand_image3'])) :echo esc_attr($kybully_vars['brand_image3']);endif;?> " alt="Brand" />
							</a>
						</div>
						<div class="single-logo">
							<a href="">
								<img src="<?php if(!empty($kybully_vars['brand_image4'])) :echo esc_attr($kybully_vars['brand_image4']);endif;?> " alt="Brand"/>
							</a>
						</div>
						<div class="single-logo">
							<a href="">
								<img src="<?php if(!empty($kybully_vars['brand_image5'])) :echo esc_attr($kybully_vars['brand_image5']);endif;?>" alt="Brand"/>
							</a>
						</div>
						<div class="single-logo">
							<a href="">
								<img src="<?php if(!empty($kybully_vars['brand_image6'])) :echo esc_attr($kybully_vars['brand_image6']);endif;?>" alt="Brand" />
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="fix text-uppercase footer-menu">
		<div class="container">
			<div class="row">
				<div class="fix footer-menu">
					<?php 
					if ( has_nav_menu( 'footer-menu' ) ):
						wp_nav_menu(array( 'theme_location' => 'footer-menu','menu_class'=>'nav navbar-nav text-left navbar-left-menu hidden-xs'));endif;?>					 
					<p class="float_right text-right"><?php if(!empty($kybully_vars['copyright_text'])) :echo esc_attr($kybully_vars['copyright_text']);endif;?></p>
				</div>
			</div>
		</div>
	</div>
</footer><!-- footer  area end -->

</div>
<?php wp_footer(); ?>
</body>
</html>