<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme and one of the
 * two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * For example, it puts together the home page when no home.php file exists.
 *
 * @link http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage KYBULLY
 * @since KYBULLY 1.0
 */
get_header ();
?>
 

<section id="kybully" class="main-content">
<div class="container">
	<div class="row">

		<div id="content-area" class="col-md-9 col-sm-12">
        
                    <?php if ( have_posts() ) : ?>
    
                    <?php /* The loop */ ?>
                        <?php while ( have_posts() ) : the_post(); ?>
                            <?php get_template_part( 'content', get_post_format() ); ?>
                        <?php endwhile; ?>
						
						<nav class="navigation pagination" role="navigation">
                        <?php wpex_pagination(); ?>
						</nav>
    
                    <?php else : ?>
                        <?php get_template_part( 'content', 'none' ); ?>
                    <?php endif; ?>
    
        </div>
		<!-- #content -->
		<div class="sidebar-container col-md-3 col-sm-12 right"
			role="complementary">
            <?php  dynamic_sidebar( 'sidebar-1' );	?>
		</div>
	</div>
</div>

<?php get_footer(); ?>