<?php
/**
 * The template for displaying all single posts
 *
 * @package WordPress
 * @subpackage KYBULLY
 * @since KYBULLY 1.0
 */
get_header ();
?>
<?php

$sidebar_position = get_post_meta ( $post->ID, 'sidebar_position' );
$left_sidebar = get_post_meta ( $post->ID, 'left_sidebar' );
if(empty($sidebar_position)){
	$sidebar_position [0] = 'right';}
	
if(empty($left_sidebar)){
	$left_sidebar [0]='Main Widget Area';}

if ($sidebar_position [0] == 'both') {
	switch ($left_sidebar [0]) {
		case 'Secondary Widget Area' :
			$sidebar = 'sidebar-2';
			break;
		case 'Woocommerce Widget Area' :
			$sidebar = 'sidebar-3';
			break;
		case 'Navigation Widget Area' :
			$sidebar = 'sidebar-4';
			break;
		default :
			$sidebar = 'sidebar-1';
	}
	$class_content = "col-md-6 col-sm-12 both";
	$class = "col-md-3 col-sm-12 left";
} elseif ($sidebar_position [0] == 'left') {
	$class_content = "col-md-9 col-sm-12 only-left";
} elseif ($sidebar_position [0] == 'full') {
	$class_content = "col-md-12 col-sm-12";
}else {
	$class_content = "col-md-9 col-sm-12";
} 
?>
 

<section id="kybully" class="main-content">
<div class="container">
	<div class="row">
		<div id="content-area" class="<?php echo esc_attr($class_content); ?>">
        <?php /* The loop */ ?>
        <?php while ( have_posts() ) : the_post(); ?>
        <?php get_template_part( 'content', get_post_format() ); ?>
        <?php endwhile; ?>
		</div>

		<?php
			if ($sidebar_position [0] != 'full') {
				if ($sidebar_position [0] == 'both') {
					if (is_active_sidebar ( $sidebar )) {?>
						<div class="sidebar-container <?php echo esc_attr($class);?>"	role="complementary">
							<div class="sidebar-inner">
								<div class="widget-area">
									<?php dynamic_sidebar( $sidebar ); ?>
								</div>
								<!-- .widget-area -->
							</div>
							<!-- .sidebar-inner -->
						</div>
						<!-- #tertiary -->
					<?php
					}
				}
			get_sidebar ();
		}
	?>

	</div>
</div>
</section> 
<?php get_footer(); ?>
