<?php
/**
 * The template for displaying Tag pages
 *
 * Used to display archive-type pages for posts in a tag.
 *
 * @link http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage KYBULLY
 * @since KYBULLY 1.0
 */
get_header ();
?>

 
<section id="kybully" class="main-content">
<div class="container">
	<div class="row">

		<div id="content-area" class="col-md-9 col-sm-12">
	
		<?php if ( have_posts() ) : ?>
			<header class="archive-header">
				<h1 class="archive-title"></h1>

				<?php if ( tag_description() ) : // Show an optional tag description ?>
				<div class="archive-meta"><?php echo tag_description(); ?></div>
				<?php endif; ?>
			</header>
			<!-- .archive-header -->

			<?php /* The loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'content', get_post_format() ); ?>
			<?php endwhile; ?>

			<?php wpex_pagination(); ?>

		<?php else : ?>
			<?php get_template_part( 'content', 'none' ); ?>
		<?php endif; ?>
	</div>
		<div class="sidebar-container col-md-3 col-sm-12 right"
			role="complementary">   
            <?php  dynamic_sidebar( 'sidebar-1' );	?>
    </div>


	</div>
</div>
</section>
<?php get_footer(); ?>