<?php
/*
Template Name: Contact
*/

get_header();

?>


<section id="kybully" class="main-content">
	<div class="container">
		<div class="contact-desc">
			<p> <?php if(!empty($kybully_vars['gmap_address_desc'])) :echo wp_kses_post($kybully_vars['gmap_address_desc']);endif;?></p> 
		</div>
	</div>

	<div class="content_fullwidth google-map">
		<div id="contact_map">
			<div class="moduletable contact_map">

			<script src="https://maps.googleapis.com/maps/api/js?sensor=false"></script>
			<script>                            
                    function initialize() {                            
                    var map_canvas = document.getElementById('map_canvas');   
                    var latitude=<?php if(!empty($kybully_vars['gmap_lat'])) : echo esc_attr($kybully_vars['gmap_lat']); else: echo '51.5131538'; endif;?>;
                    var longitude=<?php if(!empty($kybully_vars['gmap_long'])) : echo esc_attr($kybully_vars['gmap_long']); else: echo '-0.1197948'; endif;?>; 
                    var zooming=<?php if(!empty($kybully_vars['gmap_zoom'])) : echo esc_attr($kybully_vars['gmap_zoom']); else: echo '12'; endif;?>; 
                                       
                    var map_options = {
					center: new google.maps.LatLng(latitude, longitude),
                    zoom:zooming,                           
                    mapTypeId: google.maps.MapTypeId.ROADMAP                            
                    }                            
                    var map = new google.maps.Map(map_canvas, map_options)                            
                    }                            
                    google.maps.event.addDomListener(window, 'load', initialize);                            
            </script>
					
					<div id="map_canvas"></div>    
			</div>
		</div>
	</div><!-- end content area -->
	
	<div class="container">
		<div class="contact-form col-md-5 col-sm-6 col-xs-8">
			<h2><?php _e('Contact Us','kybully') ?></h2>
			<?php echo do_shortcode('[spcf id=142]');?>
		</div>
	</div>  
	
	
	<div class="mar_top7"></div>
	<div class="clearfix"></div>
</section>
 
<?php get_footer(); ?>