<?php
/**
 * Single Product Price, including microdata for SEO
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     1.6.4
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

global $product;

?>	</div>
	<div class="fix col-md-4 col-sm-6 col-xs-12 pull-right text-right">
	<div class="text-left detail-add">
		<?php do_action( 'woocommerce_after_shop_loop_item' ); ?>
		<h4 class="now"><?php _e('now','kybully');?></h4>
		<div class="price"><?php echo $product->get_price_html(); ?></div>
		
		<meta itemprop="price" content="<?php echo $product->get_price(); ?>" />
		<meta itemprop="priceCurrency" content="<?php echo get_woocommerce_currency(); ?>" />
		<link itemprop="availability" href="http://schema.org/<?php echo $product->is_in_stock() ? 'InStock' : 'OutOfStock'; ?>" />
	</div>
	</div>
</div>