<?php
get_template_part('inc/classes/metabox.php');
$meta_boxes = array(
	
	array(
		'id' => 'testimonial_role',
		'title' => 'Other info',
		'post_types' => 'testimonial',
		'context' => 'normal',
		'priority' => 'high',
		'fields' => array(
			array(
				'name' => 'Role',
				'id' => 'role',
				'type' => 'text',
				'std' => ''
			)
		)
	),
	array(
		'id' => 'portfolio_thumbnail',
		'title' => 'Portfolio Thumbnail Setting',
		'post_types' => 'Portfolio',
		'context' => 'normal',
		'priority' => 'high',
		'fields' => array(
			array(
				'name' => 'Portfolio Thumbnail',
				'id' => 'portfolio_thumb',
				'type' => 'htmleditor',
				'std' => ''
			)
		)
	),
	
	array(
		'id' => 'page_sidebar',
		'title' => 'Sidebar Options',
		'post_types' => array( 'page', 'post' ),
		'context' => 'side',
		'priority' => 'low',
		'fields' 	=> array(
		

		// Sidebar option
		array(
			'name'    	=> _x('Sidebar position:', 'backend metabox', 'kybully'),
			'id'      	=> "sidebar_position",
			'type'    	=> 'radio',
			'std'		=> 'right',
			'options'	=> array(
				array('name' => 'Left', 'value' => 'left'),
                array('name' => 'Right', 'value' => 'right'),
				array('name' => 'Both', 'value' => 'both'),
				array('name' => 'Full width', 'value' => 'full')
				
			),
			
		),

		// Sidebar widget area
		array(
			'name'     		=> 'Left Sidebar:',
			'id'       		=> "left_sidebar",
			'type'     		=> 'select',
			'options'  		=> $widgetareas_list,
			'std'			=> 'Main Widget Area',
			'top_divider'	=> true
		),
		
		array(
			'name'     		=> 'Right Sidebar:',
			'id'       		=> "right_sidebar",
			'type'     		=> 'select',
			'options'  		=> $widgetareas_list,
			'std'			=> 'Secondary Widget Area',
			'top_divider'	=> true
		),
	)
	),
	
);

foreach ($meta_boxes as $meta_box) {
    $my_box = new Ef_meta_box($meta_box);
}

