<?php
/**
 * The template for displaying Search Results pages
 *
 * @package WordPress
 * @subpackage KYBULLY
 * @since KYBULLY 1.0
 */
get_header ();
?>

<section id="kybully" class="main-content">
<div class="container">
	<div class="row">

		<div id="content-area" class="col-md-9 col-sm-12">
        
                    <?php if ( have_posts() ) : ?>
    
                    <?php /* The loop */ ?>
                        <?php while ( have_posts() ) : the_post(); ?>
                            <?php get_template_part( 'content', get_post_format() ); ?>
                        <?php endwhile; ?>
						
						<nav class="navigation pagination" role="navigation">
                        <?php wpex_pagination(); ?>
						</nav>
    
                    <?php else : ?>
                        <?php get_template_part( 'content', 'none' ); ?>
                    <?php endif; ?>
    
        </div>
		<!-- #content -->
		<div class="sidebar-container col-md-3 col-sm-12 right"
			role="complementary">   
            <?php  dynamic_sidebar( 'sidebar-1' );	?>
		</div>

	</div>
</div>
</section>
<?php get_footer(); ?>