<?php
/*
*Header style one
*
*/
?>
<?php global $kybully_vars;?>

<header class="header_area header-area-style2">
	<div class="header_top">
		<div class="container">
			<div class="row">
			
				<?php if((isset($kybully_vars['currency-top']) && $kybully_vars['currency-top'] == 1) || (isset($kybully_vars['language-top']) && $kybully_vars['language-top'] == 1)){?>
				
				<div class="col-md-3 header-style2-top-left">
					<ul class="hidden-xs hidden-sm nav navbar-nav dropdown-nav header-currency-language dropdown-menu-left">
						
						<?php if(isset($kybully_vars['currency-top']) && $kybully_vars['currency-top'] == 1){?>
						<li class="dropdown">
							<a class="dropdown-toggle" data-toggle="dropdown" href="#">USD<span class="fa fa-plus"></span></a>
							<ul class="dropdown-menu">
								<li><a href="#">USD1<span class="fa fa-plus"></span></a></li>
								<li><a href="#">USD2<span class="fa fa-plus"></span></a></li>
								<li><a href="#">USD3<span class="fa fa-plus"></span></a></li>
							</ul>
						</li>
						<?php }?>
						
						<?php if(isset($kybully_vars['language-top']) && $kybully_vars['language-top'] == 1){?>
						<li class="dropdown">
							<a class="dropdown-toggle" data-toggle="dropdown" href="#">vn<span class="fa fa-plus"></span></a>
							<ul class="dropdown-menu">
								<li><a href="#">vn1<span class="fa fa-plus"></span></a></li>
								<li><a href="#">vn2<span class="fa fa-plus"></span></a></li>
								<li><a href="#">vn3<span class="fa fa-plus"></span></a></li>
							</ul>
						</li>
						<?php } ?>
						
					</ul>
					<!-- xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx -->
			 
				</div>
				<?php } ?>
				<div class="logo-col col-md-offset-1  col-md-3 col-sm-6 col-xs-7">
					<figure class="logo">
						<a href="<?php echo esc_url(home_url( '/' )); ?>">
							<img class="img-responsive" src="<?php if(!empty($kybully_vars['site_logo'])) :echo esc_attr($kybully_vars['site_logo']);endif;?>" alt="kybully" />
						</a>
					</figure>
				</div>
				<div class="col-md-4 col-md-offset-1 col-sm-6 col-xs-5 header-cart">
					<div class="text-right head-right">
						<?php if ( class_exists( 'WooCommerce' ) ) :
							global $woocommerce;
							$logout_url='';
							$cart_url = $woocommerce->cart->get_cart_url();
							$myaccount_page_id = get_option( 'woocommerce_myaccount_page_id' );
 
							if ( $myaccount_page_id ) {
							 
							  $logout_url = wp_logout_url( get_permalink( $myaccount_page_id ) );
							 
							  if ( get_option( 'woocommerce_force_ssl_checkout' ) == 'yes' )
								$logout_url = str_replace( 'http:', 'https:', $logout_url );
							}
						?>
						<div class="header-min-cart">
							<a href="<?php echo esc_url($cart_url);?>"  class="fix text-center cart">
								<?php echo WC()->cart->cart_contents_count;?>
							</a>
							<div class="min-cart">
								<?php woocommerce_mini_cart(); ?>
							</div>
						</div>
						<ul class="list-inline sup-menu hidden-xs">
							<?php if ( is_user_logged_in() ): ?> 
							<li><a href="<?php echo esc_url($logout_url);?>"><?php _e('Sign Out','kybully');?></a></li>
							<?php else:?>
							<li><a href="<?php echo esc_url($logout_url);?>"><?php _e('Login','kybully');?></a></li>
							<?php endif;?>
							<?php if( function_exists( 'YITH_WCWL' ) ):
								$wishlist_url = YITH_WCWL()->get_wishlist_url();
							?>
							<li><a href="<?php echo esc_url($wishlist_url);?>"><?php _e("Wish List","kybully");?></a></li>
							<?php endif; ?>							
							<li><a href="<?php echo esc_url($cart_url);?>"><?php _e('Total','kybully');?>: <span><?php echo WC()->cart->get_cart_total(); ?></span></a></li>
						</ul>
						<?php endif;?>
					</div>	
				</div>
			</div>
		</div>
	</div>
	<div class="text-uppercase main-menu headerContainerWrapper">
		<div class="container">
			<div class="text-uppercase main-menu">
				<nav class="navbar navbar-inverse">
					<div class="navbar-header">
						<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>                        
						</button>
					</div>
					<div class="collapse navbar-collapse" id="myNavbar">
						<?php wp_nav_menu(array( 
							'theme_location' => 'primary',
							'menu_class'=>'nav navbar-nav text-left navbar-left-menu',
							'fallback_cb' => false,
							'walker' => new mj_Walker_Navigation ()
							));
						?>
						
						<?php if(isset($kybully_vars['search-top']) && $kybully_vars['search-top'] == 1){?>
							
						<div class="hidden-xs hidden-sm col-md-2 col-lg-3 col-sm-6 search-box-main3 pull-right">
							<div class="search-box">
								<?php if ( class_exists( 'WooCommerce' ) ) : get_product_search_form(); endif; ?>
							</div>
						</div>
						<?php } ?>	  
					</div>
				</nav>
			</div>
		</div>
					
	</div>
	<!-- Mobil search box  -->
		<?php if(isset($kybully_vars['search-top']) && $kybully_vars['search-top'] == 1){?>
		<div class="mobil-search-box hidden-md hidden-lg ">
			<div class="container">
				<div class="row">
					<div class="col-md-3 col-md-offset-1 search-box-main col-sm-12 col-xs-12">
						<div class="search-box">
							<?php get_product_search_form(); ?>
						</div>
					</div>
				</div>
			</div>
		</div>
		<?php } ?>
	<!-- Mobil search box  -->
</header>